:root {
    /* color property */
    --mainBlack: #000;
    --mainWhite: #fff;
    --mainYellow: #F5B40C;
    --mainBlue: #17639B;
    --middleBlue: #1185DA;
    --whiteBlue: #0C93F5;
    /* /color property */
    --mainBorderRadius: 10px;
    --maxBorderRadius: 30px;
}

/* MainFont */

.center {
    display: flex;
    flex-direction: column;
    justify-content: center;
}


/* 400 */

.fw400fs14lh16fsi {
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    font-style: italic;
}

.fw400fs14lh14 {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
}

.fw400fs16lh16 {
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
}

.fw400fs14lh17 {
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
}

.fw400fs16lh19 {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
}

.fw400fs18lh18 {
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
}

.fw400fs15lh24 {
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
}

.fw400fs18lh22 {
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}

.fw400fs18lh24 {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
}

.fw400fs36lh24 {
    font-weight: 400;
    font-size: 36px;
    line-height: 24px;
}

.fw400fs25lh27 {
    font-weight: 400;
    font-size: 25px;
    line-height: 27px;
}

/* /400 */


/* 600 */

.fw600fs18lh18 {
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
}

.fw600fs22lh24 {
    font-weight: 600;
    font-size: 22px;
    line-height: 24px;
}

.fw600fs24lh24 {
    font-weight: 600;
    font-size: 24px;
    line-height: 24px;
}

.fw600fs36lh24 {
    font-weight: 600;
    font-size: 36px;
    line-height: 24px;
}

.fw600fs36lh36 {
    font-weight: 600;
    font-size: 36px;
    line-height: 36px;
}

/* /600 */


/* 700 */

.fw700fs18lh18 {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
}

.fw700fs18lh24 {
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
}

.fw700fs36lh36 {
    font-weight: 700;
    font-size: 36px;
    line-height: 36px;
}

.fw700fs36lh50 {
    font-weight: 700;
    font-size: 36px;
    line-height: 50px;
}

.fw700fs60lh60 {
    font-weight: 700;
    font-size: 60px;
    line-height: 60px;
}

/* /700 */


/* /MainFont */
